/*-------------------------------------------------------------------------------------------------------------------------------*/

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    .newsTable td:nth-of-type(1):before { content: "Datum"; }
    .newsTable td:nth-of-type(2):before { content: "Quelle"; }
    .newsTable td:nth-of-type(3):before { content: "Nachricht"; }
    
    .serviceTable td:nth-of-type(1):before { content: "Datum"; }
    .serviceTable td:nth-of-type(2):before { content: "Dienst"; }
    .serviceTable td:nth-of-type(3):before { content: "Vorschau"; }
}

@media  
only screen and (min-width: 760px)  {
    
    .mainContentBox { margin-left: 0px !important; }
}


    .mainContentBox { 
        float: none !important;
        margin-left: 0px;
    }
    
    .logoWrappGDO {
        display: none;
    }
     

